.description-tab-content{
	background-image: url(../img/glossology_edu/main_tile.jpg);
	border-bottom-right-radius: 14px;
	border-bottom-left-radius: 14px;
	border-top-right-radius: 14px;
	border-top-left-radius: 14px;
	-moz-border-radius-topleft: 14px;
	-moz-border-radius-topright: 14px;
	-moz-border-radius-bottomright: 14px;
	-moz-border-radius-bottomleft: 14px;
	border-style:solid;
	border-color:#000000 ;
	padding: 0px 20px 0 20px;
	min-height: 800px;
}

.tab-pane{
	line-height:18pt;
}

.tab-pane h3 {
    padding: 7px 0 0;
}

.MsoNormal{
	line-height: 18pt !important;
	margin-right: 0pt !important;
}

.MsoNormal i{
	line-height:18pt !important;
}

p{
    clear: both;
}

.definition-text p{
	clear:none;
}

.note-text p{
	clear:none;
}

.read-text p{
	clear:none;
}

.tab-background{
	background-color:#e8ecf1;
	min-height: 38px;
	padding: 6px 0 0 0;
}

.tab-background-selected{
	background-image: url(../img/glossology_edu/tab_tile.jpg);
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	border-style: solid;
	border-color: #000000 transparent #000000 #000000;
	background-color:transparent;
	margin: 0px -3px 0px -14px;
}

.headerImage{
	background-image: url(../img/glossology_edu/header_pic.png);
	text-indent: -9999px; 
	white-space: nowrap;
	min-height:123px;
	background-repear:no-repeat;
}

.well {
	padding: 0px;
}

h1 small{
	text-indent: -9999px; 
	white-space: nowrap;
}
.nav-list>.active>a,.nav-list>.active>a:hover{
	color:#0264a5;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.2);
	background-color:transparent;
	padding: 0px 0px 0px 22px;
}

.nav>li>a:hover {
	text-decoration: none;
	background-color: transparent;
}

.nav-list {
	padding-left: 15px;
	padding-right: 0px;
	margin-bottom: 0;
	margin: 30px 0 0 0;
}

.nav-list-left {
	margin-right: 0px !important;
}

.nav-list>li>a, .nav-list .nav-header {
	margin-left: 0px;
	margin-right: 0px;
	padding: 0 0 0 12px;
	margin: 4px 0 0 34px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.limaTitle{
	background-image: url(../img/glossology_edu/title_background.jpg);
	padding: 5px 0px 0 20px;
	height:54px;
}	

.circle-schema{
	height: 30px;
	width: 35px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color: #ffffff;
	margin: 0px 10px 0px 9px;
	float: left;
	text-align: center;
	font-weight: bold;
	vertical-align:middle;
}

.circle-number{
	margin: 4px;
	font-size: 18pt;
}

.tabHeading{
	margin: 0px 0px 0px 54px;
}


.nav-list-left, .nav-list-right {
	min-width: 202px !important;
	margin: 0 !important;
}


.read-label{
	min-height: 74px;
	clear: both;
}

.read-label span{
	font-style:italic;
}

.read-schema{
	margin: 0 15px 6px 0px;
	float:left;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#000000;
	background-repeat: no-repeat;
	width: 22px;
	min-height: 74px;
}

.read-image {
	background-image: url(../img/glossology_edu/read_label_pic.png);
	width: 45px;
	height: 45px;
	position: absolute;
	margin: 10px 0px 0px -11px;
}

.read-text{	
}


.definition-label{
	min-height: 74px;
	clear: both;
}

.definition-label span{
	background-color:#ffffcb !important;
}

.definition-schema{
	margin: 0 15px 6px 0px;
	float:left;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#000000;
	background-repeat: no-repeat;
	width: 22px;
	min-height: 74px;
}

.definition-image {
	background-image: url(../img/glossology_edu/definition_label_pic.png);
	width: 45px;
	height: 45px;
	position: absolute;
	margin: 10px 0px 0px -11px;
}

.note-label{
	min-height: 74px;
	clear: both;
}

.note-label span{
	background-color:#e1f1bd !important;
}

.note-schema{
/* 
	margin: 0 15px 6px 0px;
	float:left;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#000000;
	background-repeat: no-repeat;
	width: 22px;
	min-height: 74px;
 */
}

.note-image {
/* 
	background-image: url(../img/glossology_edu/note_label_pic.png);
	width: 45px;
	height: 45px;
	position: absolute;
	margin: 10px 0px 0px -11px;
 */
}


.difficulty1-label{
	min-height: 55px;
	float:left;
}

.difficulty1-schema{
	float:left;
}

.difficulty1-image {
	background-image: url(../img/glossology_edu/dificulty_1_label_pic.png);
	width: 45px;
	height: 45px;
	margin: 5px 5px 0px -11px;
	float: left;
}


.difficulty2-label{
	min-height: 55px;
	float:left;
}

.difficulty2-schema{
	float:left;
}

.difficulty2-image {	
	background-image: url(../img/glossology_edu/dificulty_2_label_pic.png);
	width: 45px;
	height: 45px;
	margin: 5px 5px 0px -11px;
	float: left;
}

.navWords {
	clear:both;
}

.navWord{
	border-bottom: 22px solid red;
	border-left: 50px solid transparent;
	border-right: 50px solid transparent;
	display: inline-block;
}

.navWords i{
	background-color:#ffffcb;
}
